


















































































:root {
  --govuk-breakpoint-mobile: 20rem;
  --govuk-breakpoint-tablet: 40.0625rem;
  --govuk-breakpoint-desktop: 48.0625rem;
}



:root {
  --govuk-frontend-version: "6.1.0";
}













:root {
  --govuk-brand-colour: #1d70b8;
  --govuk-text-colour: #0b0c0c;
  --govuk-template-background-colour: #f4f8fb;
  --govuk-body-background-colour: #ffffff;
  --govuk-print-text-colour: #000000;
  --govuk-secondary-text-colour: #484949;
  --govuk-focus-colour: #ffdd00;
  --govuk-focus-text-colour: #0b0c0c;
  --govuk-error-colour: #ca3535;
  --govuk-success-colour: #0f7a52;
  --govuk-border-colour: #cecece;
  --govuk-input-border-colour: #0b0c0c;
  --govuk-hover-colour: #cecece;
  --govuk-link-colour: #1a65a6;
  --govuk-link-visited-colour: #54319f;
  --govuk-link-hover-colour: #0f385c;
  --govuk-link-active-colour: #0b0c0c;
  --govuk-surface-background-colour: #f4f8fb;
  --govuk-surface-text-colour: #0b0c0c;
  --govuk-surface-border-colour: #8eb8dc;
}
@media print {
  :root {
    --govuk-text-colour: var(--govuk-print-text-colour, #000000);
  }
}




@media (min-width: 40.0625em) {
  .grouped-row {
    border-bottom-style: none;
  }
}
.grouped-row > dd, .grouped-row > dt {
  padding-top: 2px;
}
.grouped-row .grouped-change {
  display: inline-block;
}
@media (min-width: 40.0625em) {
  .grouped-row .grouped-change {
    display: none;
  }
}
@media (min-width: 40.0625em) {
  .grouped-row.last-grouped-row {
    border-bottom-style: solid;
  }
}

.word-wrap {
  word-break: break-word;
}

.dd-logo {
  text-align: right;
}
.dd-logo img {
  width: 100px;
  height: 120px;
}

body:not(.js-enabled) .js-visible {
  display: none;
}

.hmrc-user-research-banner__container {
  overflow: auto;
}

.hmrc-user-research-banner__text {
  float: left;
  margin: 0 0 5px 15px;
}